import { Layout } from './.nuxt/components';
<script setup>
const runtimeConfig = useRuntimeConfig()
const title = ref('Crm Heos')
const obj = {
  name: 'fff',
  age: 44,
}

/* console.log(runtimeConfig.apiSecret)
console.log(runtimeConfig.public.apiBase) */
</script>

<template>
  <NuxtPage />
</template>
